Subject: B19 mount & NT
From: [email-masked] (David Lorber)

6 Apr 1998 03:22:43 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I am trying to use the mount command from NT4 using both DOS and a tcsh. 
From both I can add and remove entries in the mount table, but I cannot
access the directories (e.g., "cd /mount" returns mount: No such file or
directory).  The mounts I create work fine from the bash.  How do I access
them from the tcsh or DOS? 

Thanks for your time and help

David

-----------------------------------------------
David Lorber               Home: (312) 587-7464
Searle 8-417               Lab:  (312) 503-0080
Molecular Pharmacology & Biological Chemistry
Northwestern University Medical School
Chicago, IL  60611

http://pubweb.acns.nwu.edu/~dlo885

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".